const express = require("express");
const router = express.Router();
const languageContoller = require("../controllers/language");

router.get("/getlanguage", languageContoller.getLanguage);

module.exports = router;
